html, body {
    background-color: #fff;
	padding: 0;
    }
body {
    font-family: Arial;
    overflow-x: hidden;
    }
img {
    max-width: 100%;
    }
.wrap {
    width: 1070px;
    margin: 0px auto;
    position: relative;
    }
.container{
    margin: -8px;
    margin-left: -800px;
    position: relative;
}

.cb1 {
    width: 2830px; height: 52px;
    background: url('../images/cb1.jpg') no-repeat;
    }
.cb2 {
    width: 2830px; height: 257px;
    background: url('../images/cb2.jpg') no-repeat;margin-top: -1px;
    }
.cb3 {
    width: 2830px; height: 178px;
    background: url('../images/cb3.jpg') no-repeat;margin-top: -1px;
    }
.cb4 {
    width: 2830px; height: 158px;
    background: url('../images/cb4.jpg') no-repeat;margin-top: -1px;
    }
.cb5 {
    width: 2830px; height: 171px;
    background: url('../images/cb5.jpg') no-repeat;margin-top: -1px;
    }
.cb6 {
    width: 2830px; height: 56px;
    background: url('../images/cb6.jpg') no-repeat;margin-top: -1px;
    }
.cb7 {
    width: 2830px; height: 323px;
    background: url('../images/cb7.jpg') no-repeat;margin-top: -1px;
    }
.cblink1 {
    position:absolute;
    width: 136px; 
    height: 16px;
    left: 1296px; 
    top: 17px;
    }
.cblink2 {
   position: absolute;
   width: 85px;
   height: 16px;
   left: 1448px;
   top: 17px;
   }
.cblink3 {
   position: absolute;
   width: 73px;
   height: 16px;
   left: 1548px;
   top: 17px;
    }
.cblink4 {
position: absolute;  
width: 34px;
height:32px;
left: 1631px;
top: 10px;
}
.cblink5{
position: absolute; width: 34px; height: 32px; left: 1672px; top: 10px;
}
.cblink6{
position: absolute; width: 32px; height: 32px; left: 1712px; top: 10px;
}
.cblink7{
position: absolute; width: 32px; height: 32px; left: 1752px; top: 10px;
}
.cblink8{
position: absolute; width: 32px; height: 32px; left: 1792px; top: 10px;
}
.cblink9{
position: absolute; width: 264px; height: 123px; left: 1575px; top: 660px;    
}
.cblink10{
position: absolute; width: 263px; height: 123px; left: 1286px; top: 340px;  
}
.cblink11{
position: absolute; width: 263px; height: 123px; left: 1575px; top: 340px;  
}
.cblink12{
position: absolute; width: 263px; height: 123px; left: 1286px; top: 500px;   
}
.cblink13{
position: absolute; width: 263px; height: 123px; left: 1575px; top: 500px;  
}
.cblink14{
position: absolute; width: 263px; height: 123px; left: 1286px; top: 660px;    
}
.cblink15{
position: absolute; width: 263px; height: 123px; left: 1575px; top: 660px;   
}
.cblink90{
position: absolute; width: 263px; height: 123px; left: 1575px; top: 35px;
}

.fblarge {
    
    height: 30px;
    left: 835px;
    position: absolute;
    top: 830px;
    width: 340px;
}


.instalarge  {
    
    height: 30px;
    left: 1185px;
    position: absolute;
    top: 830px;
    width: 340px;
}

.medialarge {
   
    height: 30px;
    left: 1530px;
    position: absolute;
    top: 830px;
    width: 340px;
}

footer{
    text-align: center;
    width:1200px;
    }
    
    footer a {
    color: #59cfde;
    font-weight: 100;
    
    }
    footer h6 {
    font-weight: 100;
    line-height: 18px;
    margin-top: -2px;
    }
    footer h6 a {
    text-decoration: none;
    color: #000;
    }